#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.8
visibility:           public
id:                   dhall-json-1.7.8-211VXi54YOY9d6YWEwdjPJ
key:                  dhall-json-1.7.8-211VXi54YOY9d6YWEwdjPJ
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  04c929be6e4a20b73d51c98b25edf9f7
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-json-1.7.8
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-json-1.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.8-211VXi54YOY9d6YWEwdjPJ
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    aeson-pretty-0.8.8-3OSj6xBY8p348Nh9dWt1mZ
    aeson-yaml-1.1.0.0-JY1PDgofb8J6WLO8345nZq base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    dhall-1.40.1-B5RT2A3wZzR8ta08FDQIJ6 exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    optparse-applicative-0.16.1.0-3CmOuGg8I8VCCKMAPBIRLU
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    scientific-0.3.7.0-EaDwkzCxpqX9NV16Z7isyG text-1.2.4.1
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

